Subject: Airline exposure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 16 Sep 2001 13:16:27 -0700 (PDT)

Dave:

I read Gordon Bethune's comments is the Chronicle this morning and if he concerned about Continental's solvency, the other carriers must be even more at risk.   As Bill and I are traveling, could you help in asking for a recap of our Airline positions?   We probably should identify the universe of names.   Given the high operating leverage in this industry, coupled with lease leverage, it does not take much to go negative.   For United and American I would imagine access to CP and revolvers would be potentially problematic.   I will be Bill at about 6:45 before we leave, if this is already in process, I'll leave a voice mail.

Regards,

Michael